import * as $dara from '@darabonba/typescript';
import { DescribeContainerInstancesResponseBody } from "./DescribeContainerInstancesResponseBody";
export declare class DescribeContainerInstancesResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeContainerInstancesResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
